/* CSS Document */

/*
* Amber Door Specific Styles
*/

/** main **/
h1 ,h2, h3, h4, h5, h6 { color:#e0b043; }
.h2 { font-size:30px; }
.h3 { font-size:24px; }
.h4 { font-size:18px; }
.h5 { font-size:14px; }
.blue { color:#1c3a85; font-weight:bold; }
.orange { color:#e0b043; }
body { font-family:Arial, Helvetica, sans-serif; }
@font-face {
	font-family: 'HelveticaNeueRegular';
	src: url('../files/helveticaneue-heavycond-webfont.eot');
	src: url('../files/helveticaneue-heavycond-webfont.eot?#iefix') format('embedded-opentype'),
	url('../files/helveticaneue-heavycond-webfont.woff') format('woff'),
	url('../files/helveticaneue-heavycond-webfont.ttf') format('truetype'),
	url('../files/helveticaneue-heavycond-webfont.svg#HelveticaNeueRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

/** header **/
header { background:#D0D3D4; }
.telephone a { text-decoration:none; color:#D3971A; }
.contact { font-size:26px; color:#FFFFFF; }
.email { font-size:16px; color:#FFFFFF; }

/** navigation **/
.navigation-container { background:#424042; box-shadow:0px 2px 24px #fff; margin-bottom:1px; } 

/** sub navigation **/
.nav-sub { background:#424042; }
.nav-sub li > a { border-bottom:1px solid #FFFFFF; color:#e0b043; font-weight:bold; border-radius:0; }
.nav-sub li > a:hover { color:#000000; }
.nav-sub.nav-stacked > li + li { margin:0; }
.sub-nav-heading { margin-top:0; }

/** services section - homepage **/
.main-services-container { background:#F7D186; box-shadow:0 4px 10px #676767; margin-bottom:10px; }
.services .service-h { font-size:24px; font-weight:bold; color:#e0b043; text-shadow:1px 1px 1px #000; margin:0; padding-top:10px; }
.services .service-d { font-size:16px; font-weight:bold; color:#000; margin:0; }
.service { padding-left:85px; height:100px; }
.ses .service-h, .ssa .service-h { padding-top:20px; }
.ses { background: url(../img/energy.png) left center no-repeat; }
.sd { background: url(../img/home.png) left center no-repeat; }
.sfr { background: url(../img/fire.png) left center no-repeat; }
.ssa { background: url(../img/security-icon.png) left center no-repeat; }
.sarp { background: url(../img/archeitechar.png) left center no-repeat; }
.slb { background: url(../img/loading.png) left center no-repeat; }
.btn-amber { text-transform:uppercase; font-weight:bold; margin-top:2px; }
.main-services-container .service { margin-bottom:12px; }
.main-services-container .services { padding-bottom:24px; }

/** homepage - main **/
.img-home-btm img { margin:0 12px; }

/** internal pages **/
.internal-title { padding-left:85px; padding-top:20px; padding-bottom:12px; margin:0; }
.internal-title h1, .internal-title h2 { margin:0; }

/** footer **/
.footer-container { background:#D0D3D4; padding-top:20px; padding-bottom:20px; }
.footer-info { text-align:center; }

/** contact form **/
.bg-success { padding:15px; font-weight:bold; border:1px solid #468847; }

/** mobile styles **/
.logo { position:relative; left:-4px; }
.email { font-size:20px; }
.social-icons { text-align:center; margin-bottom:30px; }
.services .service-h { font-size:20px; }
.services .service-d { font-size:13px; }
.service { height:auto; }
.payment-info { margin-top:20px; }

/** blog styles **/
.hfeed .hentry { list-style:none; }
.hfeed { margin-left:0; padding-left:0; }
.hfeed .hentry h2 { }
.hfeed .entry-published.date { font-style:italic; margin-bottom:2px; }
.h-entry h1 { color:#e0b043; }

.blog-post { }
.p-text { float:left; margin-left:20px; }
.p-img { float:left; }
.p-text .entry-published { padding:0; margin:0; font-size:14px; }
.archive h3 { color:#666; }
.post p.meta { font-weight:bold; font-style:italic; }
.post .description { margin-top:10px; }
.meta .cats h3, .meta .tags h3 {  }
.sidebar h3 { color:#333; }

.published { clear:both; color:#65636a; display:block; font-size:1.275rem; }

/* this stylesheet contains some example styling for the blog pages. For the full layout you will require the default Perch Quill Feather. Feel free to edit  */

.date {
	font-weight: bold;
    padding: 0.5em 0 0 0;
}

.comments {
	border-bottom: 1px dotted #DEE0E0;
}

.author h2 {
	font-size: 107.7%;
	margin-top: 0;
}



@media only screen and (min-width: 700px) {
    .comments li {
	   overflow: auto;
    }

    .comments img,
    .author img {
		float: left;
        margin-right: 2.8571429%; /* 20 / 700 */
        margin-bottom: 20px;
        width: 12.8571429%; /* 90 / 700 */
	}
	
	.comments .comment,
	.author .author {
		float: right;
        width: 83.5714286%; /* 585 / 700 */
	}

	.author:after {
		visibility: hidden;
		display: block;
		content: "";
		clear: both;
		height: 0;
	}

}

@media only screen and (min-width: 400px) {
	
}

@media only screen and (min-width: 500px) {
	.services .service-h { font-size:24px; }
	.services .service-d { font-size:16px; }
}

@media only screen and (min-width: 641px) {
	
}

@media only screen and (min-width: 768px) {
	.payment-info { margin-top:0; }
	.contact-details { margin-top:0; }
	.service { height:160px; }
	.main-services-container { padding-bottom:0px; }
	.side-images { margin-top:2px; }
	/*nav.navbar { min-height:40px; }*/
	.navbar-nav > li > a { padding-top:10px; padding-bottom: 10px; }
	.main-services-container .services { padding-bottom:0; }
	.logo { left:-10px; }
	
	.navbar .container-fluid { text-align:center; }
	.navbar .navbar-collapse { display: inline-block !important; }
	.nav.navbar-nav > li > a { padding-left:19px; padding-right:19px; }
	nav.navbar { min-height:40px; height:40px; }
	.nav.navbar-nav > li > a { border-right:3px inset #1D1D1D; border-left:3px inset #CDCDCD; }
	.nav.navbar-nav > li > a.first { border-left:none; }
	.nav.navbar-nav > li > a.last { border-right:none; }
}

@media only screen and (min-width: 992px) {
	.social-icons { margin-top:8px; }
	.social-icons a { margin-bottom:4px; margin-right:4px; float:left; }
	.contact-details { margin-top:20px; margin-bottom:0; }
	.service { height:130px; }
	.social-section { padding:0 !important; }
	.logo { padding-top:20px; }
	
	.nav.navbar-nav > li > a { padding-left:35px; padding-right:35px; }
}

@media only screen and (min-width: 1200px) {
	
}




.row.privacy-row {
    margin-top: 15px;
    margin-bottom: 15px;
}

/** main **/
.main-content-container { margin-bottom:20px; }

/** header **/
.contact-details { margin-bottom:20px; text-align:center; font-family:'HelveticaNeueRegular'; }
.contact-details p { margin-bottom:0; }

.telephone { font-size:36px; line-height:36px; }

.logo .img-responsive { margin:0 auto; }
.side-images .img-thumbnail { margin:0 auto; display:list-item; max-width:100%; margin-bottom:20px; }

/** navigation **/
.navbar { margin-bottom:0; border:0px; }

.nav.navbar-nav > li > a { color:#FFFFFF; }   
.nav.navbar-nav > li > a:hover, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus { color:#000000; }
.nav.navbar-nav > .active > a { background:#eee; color:#000; } 
.nav.navbar-nav > .dropdown > li .active > a { background:#428bca; color:#FFF; }
.nav.navbar-nav > .dropdown > ul { background-color:#DDD !important; }
.dropdown-menu > li > a { white-space:normal; }
 
/** navigation toggle **/
.navbar .navbar-toggle:hover .menu, .navbar .navbar-toggle:focus .menu { color:#3E3E3E; }
.menu { margin-right:12px; }
.tt { float:left; color:#DDDDDD; }
.ti { float:right; margin-top:2px; }
.navbar-toggle { margin-right:0; border-radius:0; }

.navbar .navbar-toggle { border-color:#DDDDDD; }
.navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus { background-color:#DDDDDD; }
.navbar .navbar-toggle .icon-bar { background-color:#888888; }
.navbar .navbar-collapse, .navbar .navbar-form { border-color:#E7E7E7; }
.navbar .navbar-toggle:hover, .navbar .navbar-toggle:focus { background-color:#DDDDDD; }

/** footer **/
.footer-container p { color:#1c3a85; font-size:13px;font-weight:bold; }
.footer-container p a { color:#1c3a85 !important; font-weight:bold !important; }
.footer-info p { margin-bottom:2px; } 
.payment-info { text-align:center; }
.payment-info p { font-weight:bold; }
.dhf { text-align:center; }
.footer-info { text-align:center; }

/** slider **/
.slider { margin-bottom:20px; }

/** side content **/
.side-images img { margin-top:20px; }

/** home image **/
.home-staff { width:100%; max-width:372px; }

/** promo text **/
.promo { margin-top:20px; }
.promo p { text-align:center; font-weight:bold; margin:0; }

.strapline1 { font-size:32px; color:#00487e; }
.strapline2 { font-size:50px; color:#EE1F25; line-height:55px;  text-shadow: 3px 3px #ccc; font-weight:bold; margin:0 0 6px 0; }
.strapline2 span { font-size:20px; position:relative; left:-6px; }
.strapline3 { font-size:28px; }

.container { max-width:970px; }
/*@media (min-width: 768px){
.navbar-nav{
    margin: 0 auto !important;
    display: table !important;
    table-layout: fixed !important;
    float:none !important;
}
}*/

/* Account for fixed navbar */
/*body {
max-width: 970px;
}*/
/* Don't let the lead text change font-size. */
.lead {
font-size: 16px;
}
/* Finesse the page header spacing */
.page-header {
margin-bottom: 30px;
}
.page-header .lead {
margin-bottom: 10px;
}

@media only screen and (min-width: 768px) {
	/** navigation **/
	.navbar-collapse { padding-left:0; padding-right:0; }
	.nav > .dropdown > ul { background:#FFF !important; }
	.dropdown-menu > li > a { white-space:nowrap; }
	
	/** header **/
	.contact { font-size:28px; }
	.telephone { font-size:62px; color:#EE1F25; line-height:55px; }
	.email { font-size:26px; }
	
	/** footer **/
	.dhf { float:left; }
	.footer-info { /*float:left;*/ margin-left:20px; margin-top:8px; }
	.footer-info p { margin-bottom:2px; } 

}

@media only screen and (min-width: 992px) {
	.telephone { font-size:70px; }
	.email { font-size:28px; }
	.social-icons { margin-top:45px; }
}

